CUCM 7 and HP DL380 G4

Unanswered Question

Currently we have Call Manager 4.02a with IPCC Express 3.52 and both are almost at end of support. I was given version 7.0 of both products to test with before we commit to purchasing. I have a HP DL 380 G4 with 3.6 gig CPU, 2 gig memory, and 2 72 gig 15K SCSI drives setup in Raid 1 per install guide. Cisco web site states this hardware will work (http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/prod_brochure0900aecd8062a4f9.html) and made sure all firmware and bios were updated. The install come back and says Hardware is not supported. I really can't buy new hardware at this point in the game.

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Jaime Valencia Wed, 10/28/2009 - 13:05

You're only looking at the model of the server, not the actual specs you need to match.

You need to EXACTLY match the PNs from this link in order for it to be a supported platform and the DVDs to recognize the platform as supported

HP Server Solutions

http://www.cisco.com/en/US/prod/collateral/voicesw/ps6790/ps5748/ps378/product_solution_overview09186a0080107d79.html

HTH

java

if this helps, please rate

www.cisco.com/go/pdihelpdesk

Actions

This Discussion